Bank Kalteng (Phase 2) - Bug #1297

[ESS] - Travel
06/29/2022 11:52 AM - Johanes Christian Kurni

Status: Closed Start date: 06/29/2022
Priority: Urgent Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Pak Yusuf dan Team,

Mohon bantuannya untuk fungsi tombol action pada form yang belum berjalan sesuai ESS Travel
Terima kasih.

History

#1 - 06/30/2022 01:41 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 07/06/2022 05:06 PM - Johanes Christian Kurni

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#3 - 07/06/2022 05:08 PM - M Azid Wahyudi
dear johanes , untuk issue ini udah bisa di test ya
makasih

#4 - 07/06/2022 05:08 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
#5 - 07/07/2022 05:11 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
